body {
	background-color: #333C41;
	color: #282F33;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
}
p, stretcher, div, li {
	font-family: 'Noto Sans';
	font-size: 16px;
}
h2 {
	color: #4394E8;
	display: block;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 2em;
	margin: 0;
}
h3 {
	border-bottom: 1px solid #D9DEE1;
	clear: both;
	color: #282F33;
	display: block;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: lighter;
	margin: 15px 0 10px;
}
img {
	border: 0;
	margin: 0;
	padding: 0;
}
p.copyright {
	color: #6A7D87;
	font-size: 12px;
	text-align: center;
	margin: 0;
	padding: 0;
}
.menu {
	background-color: transparent;
}
.menu ul {
	list-style-type: none;
	text-align: center;
	margin: 0;
	padding: 0;
	font-size: 14px;
	color: #5F7079;
}
.menu ul li {
	border-left: 1px solid #49565D;
	display: inline;
	margin-left: 5px;
	padding-left: 10px;
	font-size: 14px;
	color: #5F7079;
}
.menu ul li a {
	color: #AAD5FF;
}
.menu ul li#first {
	border-left: 0 solid #49565D;
	margin-left: 0;
	padding-left: 0;
}
.ritratto {
	float: right;
	margin: 10px 0 0 10px;
}
.stretcher {
	font-size: 0.75em;
	padding: 0 30px;
}
.stretcher a {
	color: #B3D565;
	font-weight: 700;
	text-decoration: underline;
}
.stretcher a:hover {
	text-decoration: none;
}
.wrapper {
	background-color: #FFF;
	background-image: url(img/corpo.gif);
	background-position: center;
	background-repeat: repeat-y;
	text-align: left;
	width: 620px;
	margin: 0 auto;
}
.wrapper-bottom {
	background-image: url(img/footer.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	padding-bottom: 30px;
}
.wrapper-top {
	background: transparent url(img/header.gif) no-repeat top;
	padding-top: 30px;
}
.copyright a {
	color: #5F7079;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
